/*
 Theme Name:   Politicize Child
 Theme URI:    http://crunchpress.net/demo/politicize
 Description:  Politicize Child Theme
 Author:       Roy Miller
 Author URI:   http://example.com
 Template:     politicize
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  crunchpress-child
*/

/* @import url("../politicize/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.content-ar, .content-ar *{
text-align: right !important;
direction: rtl !important;
}

/*ul li{*/
/*list-style-type: circle !important;*/
/*}*/

ol li{
list-style-type: decimal !important;
}

.content-ar ol li{
list-style-type: arabic-indic !important;
}

.footer-social-box ul li{
    list-style-type: none;
}
.search-results .blog-box-1 .text{line-height:20px;}